#NOTE: This is an internal implementation file, its format can be changed without prior notice.
#Sat Dec 07 11:59:40 CET 2013
maven-metadata-maven-repository.dev.java.net.xml.lastUpdated=1386413979964
maven-metadata-posper.xml.lastUpdated=1386413980637
maven-metadata-posper.xml.error=
maven-metadata-maven2-repository.dev.java.net.xml.error=
maven-metadata-unknown-jars-temp-repo.xml.error=
maven-metadata-maven-repository.dev.java.net.xml.error=
maven-metadata-maven2-repository.dev.java.net.xml.lastUpdated=1386413979961
maven-metadata-unknown-jars-temp-repo.xml.lastUpdated=1386413979073
